Subject: Ticket Assigned - I want cancel order 6335961863
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:47:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want cancel order 6335961863 Dear center point representative

I would like to cancel the order No. 6335961863. It is a toddler’ bed

Look forward to confirm my request

Regards

Get Outlook for iOS<https://aka.ms/o0ukef>
?????: ??? ?????? ????? ???????? ?? ????? ??? ??????? ???? ?? ??? ???? ????? ???? ?????? ?????? ????????? ?? ????- ????? ??? ???? ?? ???? ??????? ???????. ??? ?? ??? ??????? ??????? ??? ???? ??? ??????? ??? ?????? ?? ????? ?? ????? ?? ????? ????? ?? ??? ?? ?????? ???? ?? ??? ?????? ?? ?? ????????. ??? ????? ??? ?????? ?????? ??? ???? ????? ?????? ? ??? ??? ?????? ???? ???? ???????? ?? ???? ??? ????? ?? ????????? ???? ??? ???? ???? ???????? .
CAUTION:This e-mail, including all attachments, may contain confidential information or intellectual property for Imam Abdulrahman Bin Faisal University and is meant solely for the intended recipient. If you are not the intended recipient, you are hereby notified that any unauthorized review, action, disclosure, distribution or reproduction of any information contained in this e-mail and any attachments are strictly PROHIBITED. If you received this e-mail in error, please delete all electronic and paper copies of this e-mail and attachments without disclosing the contents and notify the sender.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942215